## unsafe-mock 8.0

=== debian/changelog ===
unsafe-mock (8.0-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912273)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Nov 2018 12:02:03 +0100

unsafe-mock (8.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Sep 2017 09:06:08 +0200

unsafe-mock (8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #779261).

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 26 Feb 2015 15:35:54 -0300
