=== debian/watch ===
version=3
https://github.com/headius/unsafe-mock/releases \
 /headius/unsafe-mock/archive/unsafe-mock-([0-9].+)\.tar\.gz
